@charset "Shift_JIS";


body.accessMap #body .wrapper {
	width: 560px!important;
	margin: 0 auto;
	background: none;
}

#pageHeader{
	margin: 10px 0 5px 0;
}

body.accessMap #pageHeader h1 {
	margin: 0 0 8px 0!important;
	padding: 2px!important;
	border-bottom: 2px solid #000;
	text-indent:-2px;
}

#pageContents{
	margin: 0 0 20px 0;
	border: 1px solid #ccc;
}

.map{
	padding:6px 2px;
	border-bottom: 1px solid #ccc;
}

#accsess{
	margin: 0 0 10px 0;
	padding: 20px 15px 0 15px;
	background: url(../../../corp/img/bg_pict.jpg) #fff repeat-x left top;
}

table{
	width: 100%;
}
td{
	vertical-align:top;
}

table.top{
	margin: 0 0 5px 0;
}
td.spacer{
	width: 17px;
}

td.pict img {
	margin: 0 0 5px 0;
	border: 1px solid #666;
}

p.no01{
	background: url(../../../corp/img/icon01.gif) no-repeat left top;
}
p.no02{
	background: url(../../../corp/img/icon02.gif) no-repeat left top;
}
p.no03{
	background: url(../../../corp/img/icon03.gif) no-repeat left top;
}
p.no04{
	background: url(../../../corp/img/icon04.gif) no-repeat left top;
}

p{
	min-height: 15px;
	padding: 0 0 0 18px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 0.7em;
	line-height: 140%;
	color: #666;
}

#footer div.wrapper{
	width:560px;
}

#footer p.footerMenu{
	display:none;
}

#footer div.wrapper p.copyright{
	width:560px;
}


